Skip to Content

Broadcast Resolution: Agentry / SMP 3.0: Your device isn’t compatible with this version from the Google Play Store – SAP Work Manager 6.2

To All SAP Mobile Platform and Agentry application users,

SAP Global Services and Support (GSS – One Service) tries to be proactive in giving resolutions out to the customer to be readily available before the need arises.

Based on some internal and external installation of SAP Work Manager 6.2 from the Google Play Store there are installation issues that were seen tied to devices that have specific built-in functionality (ex: No GPS,With Camera and Others).

Symptoms:

/wp-content/uploads/2015/09/a_782578.png

B.png

Resolution:

Please refer to SAP Knowledge Base Article # 2213381 – Agentry / SMP 3.0: Android cannot install – Your device isn’t compatible with this version from the Google Play Store – SAP Work Manager 6.2 for more details of the cause, workaround and resolution.

Thanks to all customers and/or partners who have reported this issue with the Google Play Store. We in SAP have found the root cause and will work the details with Google Play as documented in 2213381.

We appreciate the partnership that SAP customers and users have given us in the SAP Community Network (SCN) mobile space: http://scn.sap.com/community/mobile

Best Regards,

Mark Pe
SAP Platinum Support Engineer (Mobility)

Be the first to leave a comment
You must be Logged on to comment or reply to a post.